body, html {
	color: #fff;
	background-color: #000;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
body, html, img, tr, td, div, ul, li, form, img, h1, h2, h3 {
	margin: 0px; padding: 0px;
}

h1, h2, h3 {
	font: bold 100%  "Trebuchet MS",  Arial, Verdana,sans-serif;
	color:red;
}

h1 {
	font-size: 22px;
}

h2 {
	font-size: 12px;
	margin-top:15px;
}

a, a:visited {
	color:#f96300;
	text-decoration:none;
}


a:hover {
	color:#017fff;
}

img { border: 0 none; }

.floatLeft {
	float:left;
	margin-right: 15px;
}

.floatRigth {
	float:right;
	margin-left: 15px;
}

.copyright {
	font-size:0.9em;
	font-style:italic;
}


#page {
	position:relative;
	margin:50px auto 0 auto;
	width:799px;
	text-align:left;
}



#header {
	background: url(imgs/head.jpg) top left no-repeat;
	height: 245px;
}


#main {
	background: url(imgs/light_bg.jpg) 10px 0px;
	zoom:1;
}

#menu {
	list-style:none;
	margin-bottom:36px;
}


#menu li {
	display:inline;
	padding: 0 5px;
	border-left: 1px solid red;

}

#menu li.firstItem {
	border-left: 0 none;
}

#menu li a, #menu li a:visited {
	color: white;
}

#menu li a:hover {
	color: yellow;
}

#sidebar {
	float:right;
	width:210px;
	padding-top:27px;
}

#content {
	float:left;
	width: 530px;
	padding-left:40px;
}

#content h1 {
	color:red
}

#text1 {
	margin-bottom: 20px;
}

#text2 {
	margin-bottom: 10px;
}

#box1 {
	position:relative;

}


#promo {
	margin-top: 23px;
}

.dark_box_wide {
	width:526px;
	background: url(imgs/dark_bg.jpg) 0px 0px;
}

.dark_box_wide .top{
	background: url(imgs/darkbox_big_top.jpg) top left no-repeat;
	margin:0;
	padding:5px;
}

.dark_box_wide .bottom{
	background: url(imgs/darkbox_big_bottom.jpg) bottom left no-repeat;
	margin:0;
	height:10px;
}

.dark_box_wide .tekst{
	padding: 0px 30px;
}


.dark_box_wide ul {
	margin-left: 10px;
	padding: 5px;
}

.dark_box_wide li {
	padding: 5px;
}


.dark_box_small {
	width:185px;
	background: url(imgs/dark_bg.jpg) 0px 0px;
	margin-top:13px;
	padding:0;
}

.dark_box_small .top {
	background: url(imgs/darkbox_small_top.jpg) top left no-repeat;
	margin:0;
	padding:15px;
	padding-bottom:0;
}

.dark_box_feedback{
	width:185px;
	background: url(imgs/dark_bg.jpg)  0px 0px;
	margin-top:15px;
	padding:0;
}


.dark_box_feedback .top {
	background: url(imgs/darkbox_small_top.jpg) top left no-repeat;
	padding: 15px;
	margin-top: 0;
}

.dark_box_feedback .mid{
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 5px;

}


.dark_box_feedback .bottom{
	background: url(imgs/darkbox_small_bottom_plain.jpg) bottom left no-repeat;
	margin:0px;
	padding:0px;
	height:10px;

}


#footer {

	clear:both;


}


#littlewoods_wrap {
margin: 0;
padding: 45px 10px 0 10px;
width: 105px;
height: 80px;
background: #000 url(/imgs/lbbg.png) no-repeat;
color: #fff;
font-family: arial, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 16px;
text-align: center;
}
#littlewoods_wrap p {margin: 0; padding: 0;}
#littlewoods_wrap a {color: #000; text-decoration: underline; margin: 0; padding: 0;}
#littlewoods_wrap a:hover {color: #e90904; text-decoration: underline; margin: 0; padding: 0;}

.flab {
	width:90px;
	float:left;
}
#probdetails {
	width: 400px;
	height: 100px;
}
#probemail {
	width:400px;
}
